[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedStartPanel

## Declaration

Source position: themes.pas line 246

`type TThemedStartPanel = (`
`tspStartPanelDontCare,` |  |
`tspStartPanelRoot,` |  |
`tspUserPane,` |  |
`tspMorePrograms,` |  |
`tspMoreProgramsArrowNormal,` |  |
`tspMoreProgramsArrowHot,` |  |
`tspMoreProgramsArrowPressed,` |  |
`tspProgList,` |  |
`tspProgListSeparator,` |  |
`tspPlacesList,` |  |
`tspPlacesListSeparator,` |  |
`tspLogOff,` |  |
`tspLogOffButtonsNormal,` |  |
`tspLogOffButtonsHot,` |  |
`tspLogOffButtonsPressed,` |  |
`tspUserPicture,` |  |
`tspPreview` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.